print/tex-fancyref - The NetBSD Packages Collection

A LaTeX package for fancy cross-referencing

Provides fancy cross-referencing support, based on the
package's reference commands (\fref and \Fref) that recognise
what sort of object is being referenced. So, for example, the
label for a \section would be expected to be of the form
'sec:foo': the package would recognise the 'sec:' part.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-fancyref-0.9c.tgz
NetBSD 8.0earmv7hftex-fancyref-0.9c.tgz
NetBSD 8.0earmv7hftex-fancyref-0.9c.tgz
NetBSD 8.0earmv7hftex-fancyref-0.9c.tgz
NetBSD 8.0i386tex-fancyref-0.9c.tgz
NetBSD 8.0i386tex-fancyref-0.9c.tgz
NetBSD 8.0i386tex-fancyref-0.9c.tgz
NetBSD 8.0i386tex-fancyref-0.9c.tgz
NetBSD 8.0powerpctex-fancyref-0.9c.tgz
NetBSD 8.0powerpctex-fancyref-0.9c.tgz
NetBSD 8.0powerpctex-fancyref-0.9c.tgz
NetBSD 8.0powerpctex-fancyref-0.9c.tgz
NetBSD 8.0x86_64tex-fancyref-0.9c.tgz
NetBSD 8.0x86_64tex-fancyref-0.9c.tgz
NetBSD 8.0x86_64tex-fancyref-0.9c.tgz
NetBSD 8.0x86_64tex-fancyref-0.9c.tgz
NetBSD 9.0aarch64tex-fancyref-0.9c.tgz
NetBSD 9.0aarch64tex-fancyref-0.9c.tgz
NetBSD 9.0aarch64tex-fancyref-0.9c.tgz
NetBSD 9.0aarch64tex-fancyref-0.9c.tgz
NetBSD 9.0alphatex-fancyref-0.9c.tgz
NetBSD 9.0alphatex-fancyref-0.9c.tgz
NetBSD 9.0earmtex-fancyref-0.9c.tgz
NetBSD 9.0earmtex-fancyref-0.9c.tgz
NetBSD 9.0earmv6hftex-fancyref-0.9c.tgz
NetBSD 9.0earmv6hftex-fancyref-0.9c.tgz
NetBSD 9.0earmv6hftex-fancyref-0.9c.tgz
NetBSD 9.0earmv6hftex-fancyref-0.9c.tgz
NetBSD 9.0earmv7hftex-fancyref-0.9c.tgz
NetBSD 9.0earmv7hftex-fancyref-0.9c.tgz
NetBSD 9.0earmv7hftex-fancyref-0.9c.tgz
NetBSD 9.0earmv7hftex-fancyref-0.9c.tgz
NetBSD 9.0earmv7hftex-fancyref-0.9c.tgz
NetBSD 9.0earmv7hftex-fancyref-0.9c.tgz
NetBSD 9.0earmv7hftex-fancyref-0.9c.tgz
NetBSD 9.0i386tex-fancyref-0.9c.tgz
NetBSD 9.0i386tex-fancyref-0.9c.tgz
NetBSD 9.0i386tex-fancyref-0.9c.tgz
NetBSD 9.0i386tex-fancyref-0.9c.tgz
NetBSD 9.0mips64ebtex-fancyref-0.9c.tgz
NetBSD 9.0mips64ebtex-fancyref-0.9c.tgz
NetBSD 9.0mips64ebtex-fancyref-0.9c.tgz
NetBSD 9.0mips64ebtex-fancyref-0.9c.tgz
NetBSD 9.0mipseltex-fancyref-0.9c.tgz
NetBSD 9.0mipseltex-fancyref-0.9c.tgz
NetBSD 9.0mipseltex-fancyref-0.9c.tgz
NetBSD 9.0powerpctex-fancyref-0.9c.tgz
NetBSD 9.0powerpctex-fancyref-0.9c.tgz
NetBSD 9.0powerpctex-fancyref-0.9c.tgz
NetBSD 9.0powerpctex-fancyref-0.9c.tgz
NetBSD 9.0powerpctex-fancyref-0.9c.tgz
NetBSD 9.0sh3eltex-fancyref-0.9c.tgz
NetBSD 9.0sh3eltex-fancyref-0.9c.tgz
NetBSD 9.0sh3eltex-fancyref-0.9c.tgz
NetBSD 9.0sparc64tex-fancyref-0.9c.tgz
NetBSD 9.0sparc64tex-fancyref-0.9c.tgz
NetBSD 9.0sparctex-fancyref-0.9c.tgz
NetBSD 9.0sparctex-fancyref-0.9c.tgz
NetBSD 9.0sparctex-fancyref-0.9c.tgz
NetBSD 9.0sparctex-fancyref-0.9c.tgz
NetBSD 9.0vaxtex-fancyref-0.9c.tgz
NetBSD 9.0vaxtex-fancyref-0.9c.tgz
NetBSD 9.0vaxtex-fancyref-0.9c.tgz
NetBSD 9.0x86_64tex-fancyref-0.9c.tgz
NetBSD 9.0x86_64tex-fancyref-0.9c.tgz
NetBSD 9.0x86_64tex-fancyref-0.9c.tgz
NetBSD 9.0x86_64tex-fancyref-0.9c.tgz
NetBSD 9.0x86_64tex-fancyref-0.9c.tgz
NetBSD 9.0x86_64tex-fancyref-0.9c.tgz
NetBSD 9.0x86_64tex-fancyref-0.9c.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.